local fn = _gn(0x494E97C2EF27C470)
--- Gets the current ingame clock second. Note that ingame clock seconds change really fast since a day in GTA is only 48 minutes in real life.
function Global.GetClockSeconds()
	return _in2(fn, _ri)
end
